Bug 841236 - Add python-kerberos to RHEL 7
Add python-kerberos to RHEL 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: distribution (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: RHEL Product and Program Management
nobody nobody
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 09:38 EDT by Radek Bíba
Modified: 2012-12-05 14:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-05 14:26:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2012-07-18 09:38:29 EDT
Description of problem:
Please consider adding python-kerberos to RHEL 7.
Comment 1 Bill Nottingham 2012-07-18 10:06:33 EDT
Usage case?
Comment 2 Radek Bíba 2012-07-18 10:21:35 EDT
See bug 601111 - Include python-kerberos in RHEL6. It's the same reason (and justification).
Comment 3 Bill Nottingham 2012-07-18 11:25:27 EDT
I'm a bit confused. With the merge of IPA into the tree, if IPA required its addition in 6.1, how is it not being pulled in via dependencies now?
Comment 4 Radek Bíba 2012-07-19 02:19:42 EDT
I can't really speak for IPA as I'm in fact interested in the ability to access the TCMS API; however, in RHEL 6, python-kerberos is required by ipa-python and katello-cli-common, neither of which appears to have been pulled into RHEL 7 (yet?)
Comment 7 Radek Bíba 2012-12-05 14:26:49 EST
The package has been added.

Note You need to log in before you can comment on or make changes to this bug.